      SUBROUTINE HEAD_O(IUNIT,CFORM)
* 
*---- Wegschrijven van een via beeldscherm opgevraagde heading naar IUNIT.
*     Einde tekst beeldscherm wordt aangegeven met een apestaartje (@).
*     Einde heading aangegeven met een =-string
* 
*---- J.P.M. Witte, LUW, 230694
*
***** *************************************************************** 
*
      CHARACTER C60*60,CFORM*60
      LOGICAL EINDE
*
      EINDE=.FALSE.
*
      WRITE(6,901)
     #' Kop uitvoerfile (max. 60 char. breed; afsluiten met "@"):   ',
     #'          1         2         3         4         5         6',
     #' 123456789012345678901234567890123456789012345678901234567890'
10    READ(5,902)C60
      DO 20 I=1,60
         IF (C60(I:I).EQ.'@') THEN
            C60(I:I)=' '
            EINDE=.TRUE.
         END IF
20    CONTINUE
      WRITE(IUNIT,902)C60
      IF (.NOT.EINDE) GOTO 10
      WRITE(IUNIT,902)
     #'============================================================'
      WRITE(IUNIT,903)CFORM
*
      RETURN 
* 
901   FORMAT(3(/,A61))
902   FORMAT(A60)
903   FORMAT(A)
      END